@import url("https://fonts.googleapis.com/css?family=Chivo:400,700|Roboto:400,400i,700");
.highlight table td {
  padding: 5px; }

.highlight table pre {
  margin: 0; }

.highlight .cm {
  color: #777772;
  font-style: italic; }

.highlight .cp {
  color: #797676;
  font-weight: bold; }

.highlight .c1 {
  color: #777772;
  font-style: italic; }

.highlight .cs {
  color: #797676;
  font-weight: bold;
  font-style: italic; }

.highlight .c, .highlight .cd {
  color: #777772;
  font-style: italic; }

.highlight .err {
  color: #a61717;
  background-color: #e3d2d2; }

.highlight .gd {
  color: #000000;
  background-color: #ffdddd; }

.highlight .ge {
  color: #000000;
  font-style: italic; }

.highlight .gr {
  color: #aa0000; }

.highlight .gh {
  color: #797676; }

.highlight .gi {
  color: #000000;
  background-color: #ddffdd; }

.highlight .go {
  color: #888888; }

.highlight .gp {
  color: #555555; }

.highlight .gs {
  font-weight: bold; }

.highlight .gu {
  color: #aaaaaa; }

.highlight .gt {
  color: #aa0000; }

.highlight .kc {
  color: #000000;
  font-weight: bold; }

.highlight .kd {
  color: #000000;
  font-weight: bold; }

.highlight .kn {
  color: #000000;
  font-weight: bold; }

.highlight .kp {
  color: #000000;
  font-weight: bold; }

.highlight .kr {
  color: #000000;
  font-weight: bold; }

.highlight .kt {
  color: #445588;
  font-weight: bold; }

.highlight .k, .highlight .kv {
  color: #000000;
  font-weight: bold; }

.highlight .mf {
  color: #009999; }

.highlight .mh {
  color: #009999; }

.highlight .il {
  color: #009999; }

.highlight .mi {
  color: #009999; }

.highlight .mo {
  color: #009999; }

.highlight .m, .highlight .mb, .highlight .mx {
  color: #009999; }

.highlight .sb {
  color: #d14; }

.highlight .sc {
  color: #d14; }

.highlight .sd {
  color: #d14; }

.highlight .s2 {
  color: #d14; }

.highlight .se {
  color: #d14; }

.highlight .sh {
  color: #d14; }

.highlight .si {
  color: #d14; }

.highlight .sx {
  color: #d14; }

.highlight .sr {
  color: #009926; }

.highlight .s1 {
  color: #d14; }

.highlight .ss {
  color: #990073; }

.highlight .s {
  color: #d14; }

.highlight .na {
  color: #008080; }

.highlight .bp {
  color: #797676; }

.highlight .nb {
  color: #0086B3; }

.highlight .nc {
  color: #445588;
  font-weight: bold; }

.highlight .no {
  color: #008080; }

.highlight .nd {
  color: #3c5d5d;
  font-weight: bold; }

.highlight .ni {
  color: #800080; }

.highlight .ne {
  color: #990000;
  font-weight: bold; }

.highlight .nf {
  color: #990000;
  font-weight: bold; }

.highlight .nl {
  color: #990000;
  font-weight: bold; }

.highlight .nn {
  color: #555555; }

.highlight .nt {
  color: #000080; }

.highlight .vc {
  color: #008080; }

.highlight .vg {
  color: #008080; }

.highlight .vi {
  color: #008080; }

.highlight .nv {
  color: #008080; }

.highlight .ow {
  color: #000000;
  font-weight: bold; }

.highlight .o {
  color: #000000;
  font-weight: bold; }

.highlight .w {
  color: #bbbbbb; }

.highlight {
  background-color: #f8f8f8; }

/*******************************************************************************
MeyerWeb Reset
*******************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*******************************************************************************
Theme Styles
*******************************************************************************/
body {
  box-sizing: border-box;
  color: #373737;
  background: #212121;
  font-size: 16px;
  font-family: 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-weight: 700;
  color: #222222;
  font-family: 'Lucida Grande', 'Calibri', Helvetica, Arial, sans-serif;
  letter-spacing: -1px; }

h1 {
  font-size: 36px;
  font-weight: 700; }

h2 {
  padding-bottom: 10px;
  font-size: 32px;
  background: url("../images/bg_hr.png") repeat-x bottom; }

h3 {
  font-size: 24px; }

h4 {
  font-size: 21px; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 16px; }

p {
  margin: 10px 0 15px 0; }

footer p {
  color: #f2f2f2; }

a {
  text-decoration: none;
  color: #0F79D0;
  text-shadow: none;
  transition: color 0.5s ease;
  transition: text-shadow 0.5s ease;
  -webkit-transition: color 0.5s ease;
  -webkit-transition: text-shadow 0.5s ease;
  -moz-transition: color 0.5s ease;
  -moz-transition: text-shadow 0.5s ease;
  -o-transition: color 0.5s ease;
  -o-transition: text-shadow 0.5s ease;
  -ms-transition: color 0.5s ease;
  -ms-transition: text-shadow 0.5s ease; }

a:hover, a:focus {
  text-decoration: underline; }

footer a {
  color: #F2F2F2;
  text-decoration: underline; }

em, cite {
  font-style: italic; }

strong {
  font-weight: bold; }

img {
  position: relative;
  margin: 0 auto;
  max-width: 739px;
  padding: 5px;
  margin: 10px 0 10px 0;
  border: 1px solid #ebebeb;
  box-shadow: 0 0 5px #ebebeb;
  -webkit-box-shadow: 0 0 5px #ebebeb;
  -moz-box-shadow: 0 0 5px #ebebeb;
  -o-box-shadow: 0 0 5px #ebebeb;
  -ms-box-shadow: 0 0 5px #ebebeb; }

p img {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-align: center;
  border: none; }

pre, code {
  color: #222;
  background-color: #fff;
  font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace;
  font-size: 0.875em;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px; }

pre {
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  overflow: auto; }

code {
  padding: 3px;
  margin: 0 3px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }

pre code {
  display: block;
  box-shadow: none; }

blockquote {
  color: #666;
  margin-bottom: 20px;
  padding: 0 0 0 20px;
  border-left: 3px solid #bbb; }

ul, ol, dl {
  margin-bottom: 15px; }

ul {
  list-style-position: inside;
  list-style: disc;
  padding-left: 20px; }

ol {
  list-style-position: inside;
  list-style: decimal;
  padding-left: 20px; }

dl dt {
  font-weight: bold; }

dl dd {
  padding-left: 20px;
  font-style: italic; }

dl p {
  padding-left: 20px;
  font-style: italic; }

hr {
  height: 1px;
  margin-bottom: 5px;
  border: none;
  background: url("../images/bg_hr.png") repeat-x center; }

table {
  border: 1px solid #373737;
  margin-bottom: 20px;
  text-align: left; }

th {
  font-family: 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 10px;
  background: #373737;
  color: #fff; }

td {
  padding: 10px;
  border: 1px solid #373737; }

form {
  background: #f2f2f2;
  padding: 20px; }

kbd {
  background-color: #fafbfc;
  border: 1px solid #c6cbd1;
  border-bottom-color: #959da5;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 #959da5;
  color: #444d56;
  display: inline-block;
  font-size: 11px;
  line-height: 11px;
  padding: 3px 5px;
  vertical-align: middle; }

/*******************************************************************************
Full-Width Styles
*******************************************************************************/
.outer {
  width: 100%; }

.inner {
  position: relative;
  max-width: 640px;
  padding: 20px 10px;
  margin: 0 auto; }

#forkme_banner {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  z-index: 10;
  padding: 10px 50px 10px 10px;
  color: #fff;
  background: url("../images/blacktocat.png") #0090ff no-repeat 95% 50%;
  font-weight: 700;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px; }

#header_wrap {
  background: #212121;
  background: -moz-linear-gradient(top, #373737, #212121);
  background: -webkit-linear-gradient(top, #373737, #212121);
  background: -ms-linear-gradient(top, #373737, #212121);
  background: -o-linear-gradient(top, #373737, #212121);
  background: linear-gradient(to top, #373737, #212121); }

#header_wrap .inner {
  padding: 50px 10px 30px 10px; }

#project_title {
  margin: 0;
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  text-shadow: #111 0px 0px 10px; }

#project_tagline {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  background: none;
  text-shadow: #111 0px 0px 10px; }

#downloads {
  position: absolute;
  width: 210px;
  z-index: 10;
  bottom: -40px;
  right: 0;
  height: 70px;
  background: url("../images/icon_download.png") no-repeat 0% 90%; }

.zip_download_link {
  display: block;
  float: right;
  width: 90px;
  height: 70px;
  text-indent: -5000px;
  overflow: hidden;
  background: url(../images/sprite_download.png) no-repeat bottom left; }

.tar_download_link {
  display: block;
  float: right;
  width: 90px;
  height: 70px;
  text-indent: -5000px;
  overflow: hidden;
  background: url(../images/sprite_download.png) no-repeat bottom right;
  margin-left: 10px; }

.zip_download_link:hover {
  background: url(../images/sprite_download.png) no-repeat top left; }

.tar_download_link:hover {
  background: url(../images/sprite_download.png) no-repeat top right; }

#main_content_wrap {
  background: #f2f2f2;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111; }

#main_content {
  padding-top: 40px; }

#footer_wrap {
  background: #212121; }

/*******************************************************************************
Small Device Styles
*******************************************************************************/
@media screen and (max-width: 992px) {
  img {
    max-width: 100%; } }
@media screen and (max-width: 480px) {
  body {
    font-size: 14px; }

  #downloads {
    display: none; }

  .inner {
    min-width: 320px;
    max-width: 480px; }

  #project_title {
    font-size: 32px; }

  h1 {
    font-size: 28px; }

  h2 {
    font-size: 24px; }

  h3 {
    font-size: 21px; }

  h4 {
    font-size: 18px; }

  h5 {
    font-size: 14px; }

  h6 {
    font-size: 12px; }

  code, pre {
    font-size: 11px; } }
@media screen and (max-width: 320px) {
  body {
    font-size: 14px; }

  #downloads {
    display: none; }

  .inner {
    min-width: 240px;
    max-width: 320px; }

  #project_title {
    font-size: 28px; }

  h1 {
    font-size: 24px; }

  h2 {
    font-size: 21px; }

  h3 {
    font-size: 18px; }

  h4 {
    font-size: 16px; }

  h5 {
    font-size: 14px; }

  h6 {
    font-size: 12px; }

  code, pre {
    min-width: 240px;
    max-width: 320px;
    font-size: 11px; } }
body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #000; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Chivo", Georgia, serif;
  color: #000; }

h1 {
  font-size: 3em; }

h2 {
  font-size: 2em; }

h3 {
  font-size: 1.6em; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 1em; }

html {
  height: 100%; }

body {
  font-size: 18px;
  min-height: 100%;
  position: relative;
  background: #FEFEFE;
  overflow-wrap: break-word; }
  body a {
    color: #096ab4; }
    body a:hover, body a:focus {
      color: #E40066; }
  body img {
    border: none;
    box-shadow: none;
    max-width: 100%; }
  body h1 {
    font-size: 3em; }
  body h2 {
    background: none; }
  body ul {
    margin-top: 1rem;
    margin-bottom: 1rem; }
    body ul li {
      margin: 0.4rem 0; }
  body #header_wrap {
    background: #FEFEFE; }
    body #header_wrap header.inner {
      max-width: 1366px;
      padding: 1% 2%;
      display: flex;
      flex-wrap: wrap;
      align-items: center; }
      body #header_wrap header.inner .titles #project_title {
        font-size: 28px;
        margin: 0;
        padding: 0; }
      body #header_wrap header.inner .titles #project_tagline {
        font-size: 20px;
        margin: 0;
        padding: 0; }
      body #header_wrap header.inner .header-logo img {
        height: 100px;
        width: auto;
        margin: 0;
        padding: 0;
        margin-right: 10px; }
  body #project_title, body #project_tagline {
    color: #000;
    text-shadow: none; }
  body #main_content_wrap {
    border-top: none;
    border-bottom: none;
    padding-top: 2vh;
    padding-bottom: 2vh;
    background: #FEFEFE; }
    body #main_content_wrap .inner {
      max-width: 1366px;
      padding: 1% 2%; }
  body .flex {
    display: flex; }
    body .flex.gutters {
      margin-left: -1em;
      margin-right: -1em; }
    body .flex.justify-center {
      justify-content: center; }
    body .flex.justify-right {
      justify-content: flex-end; }
    body .flex .main {
      flex-grow: 2;
      order: 1;
      margin: 1em;
      flex-basis: 66%; }
    body .flex .aside {
      flex-grow: 1;
      order: 2;
      margin: 1em;
      flex-basis: 33%; }
  body .content-box {
    background: rgba(9, 106, 180, 0.05);
    border-left: 6px solid #096ab4;
    padding: 0.5em 2em 0 2em;
    color: #000;
    margin-bottom: 2em;
    overflow-wrap: break-word; }
  body .content-box .spacer {
    padding-left: 1em;
    border-left: 6px solid #096ab4;
    margin-top: 2em; }
  body .toc-link {
    margin-top: 3em;
    font-size: smaller; }
  body .aside-box {
    background-color: #096ab4;
    color: #FEFEFE;
    padding: 2rem;
    margin-bottom: 1rem; }
    body .aside-box h1, body .aside-box h2, body .aside-box h3, body .aside-box h4, body .aside-box h5, body .aside-box h6 {
      color: #FEFEFE; }
    body .aside-box a {
      color: #FEFEFE;
      font-weight: bold; }
    body .aside-box ul > li > ul > li a {
      color: #FEFEFE;
      font-weight: normal; }
    body .aside-box.green {
      background-color: #157130; }
      body .aside-box.green a {
        color: #EAC435; }
  body .standout-box {
    background: #FEFEFE;
    color: #000;
    margin-top: 2em;
    margin-bottom: 2em; }
    body .standout-box .header {
      padding: 20px 0; }
    body .standout-box .content {
      padding: 0px;
      padding-left: 20px;
      border-left: 4px solid #000; }
    body .standout-box.purple .content {
      border-left: 4px solid #8a00ff; }
    body .standout-box.purple a {
      color: #8a00ff; }
    body .standout-box.pink .content {
      border-left: 4px solid #E40066; }
    body .standout-box.pink a {
      color: #E40066; }
    body .standout-box.yellow .content {
      border-left: 4px solid #EAC435; }
    body .standout-box.yellow a {
      color: #EAC435; }
    body .standout-box.deepYellow .content {
      border-left: 4px solid #d4ae00; }
    body .standout-box.deepYellow a {
      color: #8a00ff; }
    body .standout-box.blue .content {
      border-left: 4px solid #096ab4; }
    body .standout-box.blue a {
      color: #096ab4; }
    body .standout-box.green .content {
      border-left: 4px solid #157130; }
    body .standout-box.green a {
      color: #157130; }
    body .standout-box.mint .content {
      border-left: 4px solid #03CEA4; }
    body .standout-box.mint a {
      color: #03CEA4; }
    body .standout-box.light .content {
      border-left: 4px solid rgba(9, 106, 180, 0.2); }
    body .standout-box.light a {
      color: #096ab4; }
    body .standout-box.small {
      max-width: 380px; }
    body .standout-box.medium {
      max-width: 640px; }
    body .standout-box.large {
      max-width: 960px; }
    body .standout-box.full-width {
      max-width: 100%; }
  body .bg-blue {
    background-color: #096ab4; }
  body .bg-green {
    background-color: #157130; }
  body .bg-yellow {
    background-color: #EAC435; }
  body .bg-pink {
    background-color: #E40066; }
  body .bg-mint {
    background-color: #03CEA4; }
  body .bg-purple {
    background-color: #8a00ff; }
  body .blue-text {
    color: #096ab4; }
  body .green-text {
    color: #157130; }
  body .yellow-text {
    color: #EAC435; }
  body .pink-text {
    color: #E40066; }
  body .mint-text {
    color: #03CEA4; }
  body .purple-text {
    color: #8a00ff; }
  body .big-text {
    font-size: 3em;
    line-height: 1.2; }
  body .medium-text {
    font-size: 2em;
    font-weight: 900;
    line-height: 1.2;
    margin-bottom: 20px; }
  body .countdown-container .countdown-days {
    font-size: 2rem; }
  body .no-margin-top {
    margin-top: 0; }

@media screen and (max-width: 1080px) {
  body #main_content_wrap .flex {
    flex-direction: column; }
    body #main_content_wrap .flex.gutters {
      margin-left: 0;
      margin-right: 0; }
    body #main_content_wrap .flex .main {
      flex-grow: 1;
      order: 2;
      margin: 1em 0; }
    body #main_content_wrap .flex .aside {
      flex-grow: 1;
      order: 1;
      margin: 1em 0; }
  body .big-text {
    font-size: 2em;
    line-height: 1.2; } }
@media screen and (max-width: 768px) {
  body h1 {
    font-size: 2em; }
  body #main-menu ul {
    display: flex;
    flex-direction: column; } }
/* ---------- MAIN MENU STYLING --------- */
#main-menu {
  background: #157130;
  padding: 1em; }
  #main-menu .inner {
    max-width: 1366px;
    padding: 0 2%; }
  #main-menu .inner::after {
    /* Clearfix hack so menu button shows */
    content: "";
    clear: both;
    display: table; }
  #main-menu a {
    color: #FEFEFE; }
  #main-menu a.current {
    text-decoration: underline; }
  #main-menu ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0; }
  #main-menu li {
    display: inline-block;
    padding-right: 3em;
    margin: 0; }

button.toggle-menu {
  background: inherit;
  font-size: 1.5em;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #FEFEFE;
  min-width: 1em;
  border: 0; }

@media screen and (min-width: 770px) {
  button.toggle-menu {
    display: none; }

  #main-menu-ul {
    display: block; } }
@media screen and (max-width: 770px) {
  button.toggle-menu {
    display: block;
    float: right; }

  #main-menu-ul.hidden {
    display: none; }

  #main-menu-ul {
    display: block; } }
/* ----------- TOC BUTTONS --------------- */
button.toggle-toc {
  background: inherit;
  float: right;
  font-size: 2em;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #FEFEFE;
  border-width: 1px;
  border-color: #FEFEFE;
  min-width: 1em;
  margin-top: 10px;
  /* align with H2 */ }

@media screen and (min-width: 1100px) {
  button.toggle-toc {
    display: none; }

  #toc-list {
    display: block; } }
@media screen and (max-width: 1100px) {
  button.toggle-toc {
    display: inline; }

  #toc-list.hidden {
    display: none; }

  #toc-list {
    display: block; } }
/* ----------- COLLAPSABLE LISTS --------- */
/* Make this button look like a regular link */
button.toggle-button {
  color: #096ab4;
  font-size: smaller;
  border-color: #096ab4;
  border-left: none;
  border-right: none;
  border-top-width: 1px;
  border-bottom-width: 1px;
  background: inherit; }
  button.toggle-button:hover {
    color: #E40066; }

h2.inline, h3.inline, h4.inline {
  display: inline; }

/* h4 and h3 do not look sufficiently different. */
h4.race-wrapper, h4.inline {
  font-size: 1.2em; }

/* Stop buttons from crashing into each other */
div.spacer {
  display: block;
  min-height: 2em; }

/* Move continuation UL elements up so they look
 * like they merged with the previous lists.
 */
ul.continue {
  margin-top: -15px; }

/* ------------ FOOTER STYLING ----------- */
div.footer {
  font-size: smaller; }

p.sharing a {
  margin-left: 0.5em;
  margin-right: 0.5em; }

#footer_wrap {
  background: #000;
  color: #FEFEFE;
  position: absolute;
  bottom: 0; }
  #footer_wrap footer.inner {
    max-width: 1366px;
    padding: 1% 2%; }
    #footer_wrap footer.inner p {
      color: #FEFEFE; }
    #footer_wrap footer.inner a {
      color: #FEFEFE; }
      #footer_wrap footer.inner a:hover, #footer_wrap footer.inner a:focus {
        color: #E40066; }
    #footer_wrap footer.inner ul {
      list-style: none; }
    #footer_wrap footer.inner .minicaps {
      font-family: "Chivo", Georgia, serif;
      font-weight: 700; }
    #footer_wrap footer.inner .sharing {
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      align-items: center;
      border-bottom: 1px solid white;
      padding: 1em 0; }
      #footer_wrap footer.inner .sharing > div {
        margin-right: 10px; }
      #footer_wrap footer.inner .sharing a {
        text-decoration: none; }
      #footer_wrap footer.inner .sharing span.icon {
        height: 24px;
        width: 24px !important;
        padding: 3px;
        border-radius: 20px;
        display: inline-flex;
        align-items: center;
        justify-content: center; }
        #footer_wrap footer.inner .sharing span.icon:hover {
          background: #E40066; }
      #footer_wrap footer.inner .sharing img {
        height: 18px;
        width: 18px; }
    #footer_wrap footer.inner .contact, #footer_wrap footer.inner .links {
      padding: 1em 0; }
      #footer_wrap footer.inner .contact ul li, #footer_wrap footer.inner .links ul li {
        margin: 0; }
    #footer_wrap footer.inner .links ul {
      column-count: 2; }
    #footer_wrap footer.inner .footer-columns {
      display: flex;
      flex-wrap: wrap; }
      #footer_wrap footer.inner .footer-columns > div {
        flex: 1 0 50%; }
    #footer_wrap footer.inner .email {
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      align-items: center;
      border-top: 1px solid white;
      padding: 1em 0; }

/* ---------- EMAIL OBFUSCATION ----------- */
/* Email obfuscation, stolen from CivicTechWR page. */
my-email::after {
  content: attr(data-domain); }

my-email::before {
  content: attr(data-user) "@"; }

/* --------- FRONT PAGE ------------- */
/* Make big bold text */
p.bigtext {
  text-align: center;
  font-size: x-large; }

/* ------ EMBED GOOGLE CALENDAR RESPONSIVELY ----- */
/* Embed Google calendar responsively.
 * See: embedresponsively.com
 */
.embedContainer {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  /* This should probably be rex, but that
   * does not exist. It is not clear whether
   * rem or em is more appropriate.
   */
  /* height: 20em; */
  height: 0; }

.embedContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* ------ REDO SEARCHABLE MAP ----- */
#map {
  /* float:left; */
  width: 100%;
  height: 40em; }

#map img {
  margin: 0;
  padding: 0; }

#map-searchbar {
  width: 100%;
  max-width: 100%;
  display: flex;
  margin-bottom: 1em; }
  #map-searchbar .search-input {
    flex-grow: 1;
    padding: 3px 6px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: inherit; }
    #map-searchbar .search-input:placeholder {
      font-size: inherit;
      text-overflow: ellipsis; }
  #map-searchbar .leaflet-control-search {
    /* You need this to prevent overflow on mobile */ }
    #map-searchbar .leaflet-control-search .search-button {
      /* margin: 0;
       * margin-right: 6px;
       */
      /* the cancel and the magnifying glass are both useless.
       * They also overlap each other. The magnifying glass is 
       * more useless?? So we drop that one.
       */
      display: none !important; }
    #map-searchbar .leaflet-control-search .search-tooltip {
      max-width: inherit; }
  #map-searchbar .leaflet-control-search.search-exp {
    flex-grow: 1;
    display: flex;
    position: relative;
    align-items: center;
    border: none;
    max-width: 100%; }

/* ------ RESULTS PAGE ------ */
.jurisdiction {
  display: flex;
  flex-wrap: wrap;
  background: #FEFEFE;
  margin: -0.5em; }

.grid-item {
  flex: 0 0 25%;
  min-width: 200px; }
  .grid-item .candidate-card {
    border: 1px solid #000;
    margin: 0.5em; }
    .grid-item .candidate-card .title {
      background-color: #000;
      padding: 1em;
      color: #FFF;
      margin: 0;
      font-weight: bold;
      text-transform: uppercase;
      text-align: center; }
    .grid-item .candidate-card .card-content {
      padding: 1em;
      padding-bottom: 0;
      text-align: center; }
      .grid-item .candidate-card .card-content .image {
        display: flex;
        justify-content: center;
        align-items: center; }
        .grid-item .candidate-card .card-content .image img {
          height: 120px;
          width: 120px;
          border-radius: 120px;
          background: #FEFEFE;
          padding: 0;
          border: 1px solid #000;
          object-fit: cover; }
    .grid-item .candidate-card .contact {
      display: flex;
      padding: 1em;
      padding-top: 0; }
      .grid-item .candidate-card .contact .contact-item {
        flex: 1 0 25%; }
        .grid-item .candidate-card .contact .contact-item .contact-item-inner {
          padding: 6px;
          text-align: center; }

.wrv-accordion a.toggle {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1rem 3rem 1rem 1rem;
  color: black;
  font-size: 1.15rem;
  font-weight: 400;
  border-bottom: 3px solid #156cb2;
  background: #f2f7fa; }
  .wrv-accordion a.toggle:hover {
    cursor: pointer; }
    .wrv-accordion a.toggle:hover::after {
      cursor: pointer;
      border: 1px solid #156cb2; }
.wrv-accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s; }
  .wrv-accordion .content p {
    font-size: 1rem;
    font-weight: 300; }
  .wrv-accordion .content.active {
    opacity: 1;
    padding: 1rem;
    max-height: 100%;
    -webkit-transition: all 0.35s ease 0.15s;
    -o-transition: all 0.35s ease 0.15s;
    transition: all 0.35s ease 0.15s; }

@media screen and (max-width: 1100px) {
  .grid-item {
    flex: 1 0 50%; } }
@media screen and (max-width: 768px) {
  .grid-item {
    flex: 1 0 100%; } }
